%define distname fusesmb

Name: fuse-smb
Version: 0.8.7
Release: alt1

Summary: SMB filesystem using FUSE - mount network neighbourhood
Group: System/Kernel and hardware
License: GPL
Url: http://hannibal.lr-s.tudelft.nl/~vincent/fusesmb/

Packager: Denis Smirnov <mithraen@altlinux.ru>

Source: %distname-%version.tar.gz

Requires: fuse

# Automatically added by buildreq on Sat Aug 27 2005
BuildRequires: libfuse-devel libsmbclient-devel samba-client

%description
Mount network neighbourhood

%prep
%setup -q -n %distname-%version

%build
%configure
%make

%install
%makeinstall

%files
%doc AUTHORS COPYING ChangeLog NEWS README

%_bindir/*
%_man1dir/*
%_man5dir/*

%changelog
* Tue Jan 05 2010 Denis Smirnov <mithraen@altlinux.ru> 0.8.7-alt1
- update to 0.8.7

* Mon Dec 01 2008 Denis Smirnov <mithraen@altlinux.ru> 0.8.5-alt4
- cleanup spec

* Wed Jan 10 2007 Denis Smirnov <mithraen@altlinux.ru> 0.8.5-alt3
- don't require fixed version of fuse

* Fri Dec 15 2006 Denis Smirnov <mithraen@altlinux.ru> 0.8.5-alt2
- rebuild with last fuse

* Sun Oct 08 2006 Denis Smirnov <mithraen@altlinux.ru> 0.8.5-alt1
- update to 0.8.5

* Sun Nov 27 2005 Denis Smirnov <mithraen@altlinux.ru> 0.8.1-alt3
- rebuild with last fuse

* Tue Nov 22 2005 Denis Smirnov <mithraen@altlinux.ru> 0.8.1-alt2
- rebuild with last fuse

* Sat Aug 27 2005 Denis Smirnov <mithraen@altlinux.ru> 0.8.1-alt1
- packaged for Sisyphus

* Fri May 26 2005 Led <led@linux.kiev.ru> 0.7.0-alt0.1
- initial build

